/* Fontes locais enxutas — apenas caracteres latinos usados no site */
@font-face{
  font-family:'DM Sans';font-style:normal;font-weight:100 1000;font-display:swap;
  src:url('/assets/_vinext_fonts/dm-sans-90624ee039aa/dm-sans-151a53ae.woff2') format('woff2');
  unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}
@font-face{
  font-family:'Cormorant Garamond';font-style:normal;font-weight:400 700;font-display:swap;
  src:url('/assets/_vinext_fonts/cormorant-garamond-e7eb2e70beb6/cormorant-garamond-e99b45a2.woff2') format('woff2');
  unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}
@font-face{
  font-family:'Cormorant Garamond';font-style:italic;font-weight:400 700;font-display:swap;
  src:url('/assets/_vinext_fonts/cormorant-garamond-e7eb2e70beb6/cormorant-garamond-fe99e303.woff2') format('woff2');
  unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}
.__font_dm_sans_0tmabik{font-family:'DM Sans',sans-serif}
.__variable_dm_sans_0tmabik{--font-sans:'DM Sans',sans-serif}
.__font_cormorant_garamond_05lb8hv{font-family:'Cormorant Garamond',serif}
.__variable_cormorant_garamond_05lb8hv{--font-serif:'Cormorant Garamond',serif}
